For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/logs/get-api-logs-v1emails.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
List Email Logs
GET
/api/logs/v1/emails
1const response = await fetch("https://reloop.sh/api/logs/v1/emails?page=value&limit=value&search=value&status=value&domain=value&api_key_id=value&start_date=value&end_date=value&recipient=value", {2 method: "GET",3 headers: {4 "Authorization": "Bearer re_123456789",5 },6});7
8const data = await response.json();1{2 "object": "list",3 "data": [4 {5 "id": "con_123456789",6 "subject": "Welcome to Reloop",7 "fromEmail": "example_fromEmail",8 "toEmails": [9 "example_toEmails"10 ],11 "status": "example_status",12 "createdAt": "2026-03-23T10:00:00.000Z"13 }14 ],15 "total": 1,16 "page": 0,17 "limit": 018}Query Parameters
pagestring | numberdefault: 1
limitstring | numberdefault: 10
searchstring
statusstring
domainstring
api_key_idstring
start_datestring
end_datestring
recipientstring
Return only emails sent to this recipient address
Was this page helpful?